uuid: 8018a86e-5c06-4de7-b1bf-9954910bb8e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.action
  module:
    - image
_core:
  default_config_hash: zh6NLxReqb5K5XNwSN-8nVRXw7gfFZLwTvzp-xgAhik
id: node.action.field_image
field_name: field_image
entity_type: node
bundle: action
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
